Bug 89943 - boot floppy fails while trying to load initrd.img
boot floppy fails while trying to load initrd.img
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: syslinux (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-29 23:30 EDT by NILMONI DEB
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-02 11:10:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description NILMONI DEB 2003-04-29 23:30:27 EDT
Description of problem: 
I am trying to install redhat 9 on an IBM T22 laptop. I used a redhat 9 boot floppy. It 
boots fine and comes to the boot prompt. I press enter. It says: 
 
Loading vmlinuz ................. 
Loading initrd.img ............ 
Boot failed: please change disks and press a key to continue. 
 
I do not have any pcmcia devices (in case that is relevant). Also, I have tried 
options like "noprobe" but it always hangs. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
 
Always 
 
Steps to Reproduce: 
1. See above 
2. 
3. 
     
Actual results: 
see above 
 
Expected results: 
should boot normally 
 
Additional info:
Comment 1 Peter Jones 2005-08-02 11:10:39 EDT
This really isn't something likely to be fixed.  Sorry.

Note You need to log in before you can comment on or make changes to this bug.